<?php
namespace Incoviba\nuevo\Venta;

use Incoviba\Common\Alias\NewModel;

/**
 * 
 * @author Aldarien
 * @property int id
 * @property Pie pie_id
 * @property Pago pago_id
 * @property int numero
 *
 */
class Cuota extends NewModel
{
	protected static $_table = 'cuotas';
	
    public function pie()
    {
    	return $this->belongsTo(Pie::class, 'pie_id')->findOne();
    }
    public function pago()
    {
    	return $this->belongsTo(Pago::class, 'pago_id')->findOne();
    }
}
